.position {
  display: flex;
  align-items: center;
  &:nth-child(even) {
    background: #bad5f6;
  }
}

.position__number {
  font-weight: bold;
  font-size: 55px;
  padding-right: 30px;
  padding-left: 30px;
  background: #3c8dbc;
  color: white;
  height: 100px;
  line-height: 100px;
}

.position__photo {
  img {
    width: 100px;
    height: 100px;
    object-fit: cover;
  }
}

.position__text {
  flex: 1;
  text-align: center;
}

.position__name {
  font-weight: bold;
  font-size: 22px;
}

.rating__manage-btn {
  margin-bottom: 30px;
}

.rating__item {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.rating__position {
  font-size: 20px;
  margin-right: 20px;
}

.rating__add-pos-btn {
  margin-bottom: 30px;
}